/* PC styles */
@media (min-width: 641px) {
.ff1 {
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: normal;
}

.ff2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ff3 {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}

.fc1 {
    color: #659ed6;
}

.fc2 {
    color: #514945;
}

.fc3 {
    color: #ff7094;
}

.fc4 {
    color: #fff2b3;
}

.fc1-marker4-70 {
    color: #659ed6;
    background: linear-gradient(transparent 70%, #fff2b3 0%);
}

.marker4-70 {
    background: linear-gradient(transparent 70%, #fff2b3 0%);
}

.marker4-60 {
    background: linear-gradient(transparent 60%, #fff2b3 0%);
}

.marker5-70 {
    background: linear-gradient(transparent 70%, #d9f0ff 0%);
}

.marker6-70 {
    background: linear-gradient(transparent 70%, #ffe4eb 0%);
}

.bdr {
    border-bottom: 2px solid #ffc345;
    padding-bottom: 2px;
}

.f12 {
    font-size: 12px;
}

.f16 {
    font-size: 16px;
}

.f21 {
    font-size: 21px;
}

.f24 {
    font-size: 24px;
}

.f26 {
    font-size: 26px;
}

.f27 {
    font-size: 27px;
}

.f28 {
    font-size: 28px;
}

.f30 {
    font-size: 30px;
    ;
}

.f32 {
    font-size: 32px;
}

.f36 {
    font-size: 36px;
}

.ma {
    margin-left: auto;
    margin-right: auto;
}

.mt020 {
    margin-top: 20px;
}

.mt030 {
    margin-top: 30px;
}

.ml015 {
    margin-left: 15px;
}

.ml020 {
    margin-left: 20px;
}

.mb015 {
    margin-bottom: 15px;
}

.mb020 {
    margin-bottom: 20px;
}

.mb040 {
    margin-bottom: 40px;
}

.mb050 {
    margin-bottom: 50px;
}

.mb060 {
    margin-bottom: 60px;
}

.pb020 {
    padding-bottom: 20px;
}

.pt020 {
    padding-top: 20px;
}

.pdud020 {
    padding: 20px 0;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.di {
    display: inline;
}

.db {
    display: block;
}

.df {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.dfs {
    display: flex;
    align-items: flex-start;
}

.aifs {
    align-items: flex-start;
}

.aic {
    align-items: center;
}

.jcsb {
    justify-content: space-between;
}

.jcc {
    justify-content: center;
}

.jcsa {
    justify-content: space-around;
}

.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.tj {
    text-align: justify;
}

.lsn {
    list-style: none;
}

.mw0290 {
    max-width: 290px;
}

.mw0450 {
    max-width: 450px;
}

.ls-15 {
    letter-spacing: -1.5;
}

.ls05 {
    letter-spacing: 0.5;
}

.ls16 {
    letter-spacing: 1.6;
}

.lh15 {
    line-height: 1.5;
}

.spc {
    padding-left: 41px;
}

.vas {
    vertical-align: super;
}

.sections {
    font-size: 16px;
    color: #333;
    max-width: 510px;
    width: 100%;
    margin: 0 auto;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.video {
    display: block;
    width: 88.235%;
    padding-top: 49.412%;
    margin: 0 auto;
}

.video iframe{
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#sec02 iframe {
    width: 80%;
    height: 230px;
}

#sec00 p {
    margin: 0;
}

#sec01 ul {
    background-color: #f5faff;
    border-radius: 10px;
    padding: 30px 15px 24px 20px;
    list-style: none;
    margin: 0 0 60px;
}

#sec01 ul li {
    margin: 30px 0;
}

#sec01 ul li:first-of-type {
    margin-top: 0;
}

#sec01 ul li:last-of-type {
    margin-bottom: 0px;
}

#sec01 ul li:nth-of-type(2) {
    margin: 50px 0;
}

#sec01 h2 {
    margin: 0 0 0 15px;
    font-size: 30px;
    line-height: 1.25;
}

#sec01 ul li:last-of-type h2 {
    margin-bottom: 20px;
}

#sec01 img.pa {
    right: 0;
}

#sec01 .img-2 {
    top: -15px;
}

#sec01 ul li:nth-of-type(4) p {
    margin: 5px 0 0 15px;
    font-weight: normal;
}

#sec01 ul li:nth-of-type(5) p.space{
    font-weight: normal;
    margin: 15px 0;
}

#sec02 h2 {
    font-size: 28px;
    margin: 20px 0 30px;
    line-height: 1;
}

#sec03 .sec03-1 {
    margin: 40px 0 25px;
}

#sec03 h2 {
    color: #ffb536;
    font-size: 21px;
    padding: 0 10px;
    background: #FFF;
    border: solid 2px #ffb536;
    /*線*/
    border-radius: 24px;
    /*角の丸み*/
    display: inline-block;
    font-weight: 400;
    margin: 10px 0 15px 0;
    line-height: 1.4;
}

#sec03 .df {
    justify-content: space-around;
}

#sec04 {
    text-align: center;
}

#sec04 h2 {
    font-size: 36px;
    text-align: center;
    display: inline;
    margin-top: 45px;
    line-height: 1.6;
}

#sec04 h2 span {
    font-size: 27px;
}

.sec05-1 {
    background-image: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_05-1-bg.png);
    background-repeat: no-repeat;
    padding-top: 25px;
    text-align: center;
    padding-bottom: 105px;
}

.sec05-1 h2 {
    margin: 0 0 15px 0;
    line-height: 1.5;
}

.sec05-3 {
    background-image: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_05-3-bg.png);
    background-repeat: no-repeat;
    padding: 80px 30px 40px;
    margin-top: 45px;
    text-align: center;
}

.sec05-3 p.tc {
    padding: 40px 0px 25px;
    line-height: 36px;
    margin: 0;
}

.sec05-3-p {
    margin: 7px 0 10px;
}

.sec05-3 p.tl {
    margin: 0 0 40px;
}

.sec05-4 p.lh15 {
    background-color: #ebf5ff;
    border-radius: 0 0 10px 10px;
    margin: 0 0 60px;
    padding-bottom: 25px;
}

#sec06 {
    text-align: center;
}

#sec06 h2,
#sec09 h2 {
    background-color: #ebf5ff;
    margin: 0 0 30px 0;
    padding-bottom: 15px;
    text-align: center;
    font-size: 27px;
    line-height: 1.4;
}

#sec06 h3 {
    margin: 30px 0 0 0;
}

.sec06-1 p.tl {
    max-width: 450px;
    margin: 30px auto 45px;
}

.sec06-1 p.f12 {
    max-width: 400px;
    margin-bottom: 60px;
}

.sec06-2 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin: 20px auto;
    max-width: 440px;
}

.sec06-2 ul li p {
    max-width: 200px;
    text-align: left;
    margin-top: 20px;
}

.sec06-2-2 {
    max-width: 480px;
    border: solid 5px #f2f2f2;
    padding: 30px 35px 25px;
}

#sec06 .sec06-2-2 h3 {
    margin: 0 0 25px;
    padding: 0 20px 15px 30px;
    border-bottom: solid 2px #d6d6d6;
    font-size: 32px;
    line-height: 1;
}

.sec06-2-d {
    font-size: 19px;
    line-height: 32px;
}

.sec06-2-d p {
    margin: 0;
}

.sec06-2 p.tl {
    margin: 0 0 60px 40px;
}

.sec06-2 .pt020 {
    margin-bottom: 5px;
}

#sec06 .sec06-3 h3 {
    font-size: 33px;
    margin-bottom: 25px;
    line-height: 1.5;
}

.sec06-3 p.f24 {
    margin: 0;
}

.sec06-4 p.tl {
    max-width: 450px;
    margin: 0 auto 40px;
}

.sec06-4 p.tl.f12 {
    margin-bottom: 60px;
}

#sec06 .sec06-4 h3 {
    margin: 25px 0 15px;
    color: #ff9703;
    font-size: 22px;
    line-height: 1.7;
    font-weight: normal;
}

#sec07 {
    background-color: #faf6ef;
    padding: 40px 30px 60px;
}

.sec07-1 {
    background-image: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_07-1-bg.png);
    background-repeat: no-repeat;
}

.sec07-2 {
    background-image: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_07-2-bg.png);
    background-repeat: no-repeat;
}

.sec07-3 {
    background-image: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_07-3-bg.png);
    background-repeat: no-repeat;
}

.sec07-1,
.sec07-2,
.sec07-3 {
    padding: 25px 30px 70px;
}

#sec07 p {
    margin: 0;
    line-height: 26px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: normal;
}
#sec07 span.fc3 {
    font-weight: 600;
}

#sec07 p.tr {
    color: #a28d6f;
    font-size: 14px;
}

#sec08 h2 {
    color: #ff9703;
    font-size: 24px;
    margin: 40px 0 20px;
    line-height: 1.2;
    letter-spacing: 1.2;
}

#sec08 p.tc {
    margin-bottom: 45px;
    ;
}

#sec09 p.f21 {
    margin: 30px 0 30px;
    line-height: 1.7;
}

#sec10 {
    background-color: #faf6ef;
    padding-bottom: 40px;
    margin-bottom: 80px;
}

.sec11-0 {
    max-width: 510px;
    border: solid 2px #ccc;
    padding: 40px 35px;
    margin-bottom: 60px;
}

#sec11 .sec11-0 h2 {
    margin: 0 0 30px;
    padding: 0 0 20px;
    border-bottom: solid 2px #d6d6d6;
    font-size: 35px;
    color: #ff7094;
    text-align: center;
    line-height: 1;
}

#sec11 .sec11-0 p {
    max-width: 205px;
}

#sec11 h3 {
    background-color: #ebf5ff;
    font-size: 33px;
    padding: 18px 0 18px 35px;
    color: #659ed6;
    margin: 0 0 20px;
    line-height: 1.3;
}

#sec11 p.f24 {
    max-width: 450px;
    margin: 0 auto 20px;
    text-align: justify;
    line-height: 1.4;
    letter-spacing: -0.8;
}

#sec11 .dfs p {
    margin: 0;
    letter-spacing: 0.1;
}

#sec11 p.tc {
    margin: -20px 0 12px;
}

#sec11 h4 {
    color: #ffa203;
    font-size: 17px;
    padding: 0px 14px;
    background: #FFF;
    border: solid 2px #ffb536;
    border-radius: 24px;
    display: inline-block;
    margin: 0 0 15px;
    line-height: 1.3;
    letter-spacing: 0.5;
}

#sec12 {
    text-align: center;
    border: solid 2px #ccc;
    padding: 25px 20px 40px 30px;
}

#sec12 h2 {
    margin: 15px 0 0;
    line-height: 1;
}

#sec12 ul {
    margin: 0;
    padding: 0;
}

#sec12 ul li {
    background: url(/img/items/mk_501baby_wholebody_shampoo/pc/202301_12-checkbox.png) 0 0 no-repeat;
    min-height: 30px;
    padding: 0 0 0 40px;
    margin: 0 0 20px;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    letter-spacing: 0.8;
    font-weight: normal;
}

#sec12 h3 {
    margin: 15px 0 30px;
}

#sec12 ul li.mb040 {
    margin-bottom: 40px;
}

#sec12 .img-1 {
    left: 345px;
    bottom: 30px;
}

#sec12 .img-2 {
    top: -125px;
    left: 320px;
}

#sec13 img {
    width: 100%;
}

/* faq----------------------------- */
#kidsline .q_box .title {
    position: relative;
    cursor: pointer;
    transition: all .5s ease;
    background: url(/img/items/mk_501baby_wholebody_shampoo/pc/question_icon.png) no-repeat left center;
    background-size: 38px;
    text-align: left;
    text-align: left;
    padding: 12px 45px 12px 61px;
    line-height: 2.7rem;
    border-bottom: 1px dashed #f8a443;
    margin-bottom: 2rem;
    /* font-size: 19px; */
}
#kidsline .q_box .title::before,
#kidsline .q_box .title::after{
    position: absolute;
    content: '';
    right: 15px;
    top: 47%;
    width: 15px;
    height: 2px;
    background-color: #343434;
}
#kidsline .q_box.title::before{
    top:47%;
    right: 15px;
    transform: rotate(0deg);
}
#kidsline .q_box .title::after{    
    top: 47%;
    right: 15px;
    transform: rotate(90deg);
    transition: 0.5s;
}
#kidsline .q_box .title.close::after{
    transform: rotate(0deg);
}
#kidsline .q_box .box {
    display: none;
    background: #fff7ea;
    margin:0 0 3%;
    padding: 3%;
    text-align: left;
    /* font-size: 1.7rem; */
}

.shuei1 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.shuei2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

h2.shuei1 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    font-style: normal;
}

h3.shuei2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

h4.shuei2 {
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}
}

/* SP styles */
@media (max-width: 640px) {
.souryou_text {
		    margin: 40px 0 0 24px;
	}

	.fc1 {
		color: #659ed6;
	}

	.fc2 {
		color: #514945;
	}

	.fc3 {
		color: #ff7094;
	}

	.fc4 {
		color: #fff2b3;
	}

	.fc5 {
		color: #ff9703;
	}

	.fc6 {
		color: #a28d6f;
	}

	.fc1-marker4 {
		color: #659ed6;
	}

	.bdr {
		border-bottom: 2px solid #ffc345;
	}

	.f12 {
		font-size: 12px !important;
		margin: 0;
	}

	.pdud020 {
		padding: 20px 0;
	}

	.pr {
		position: relative;
	}

	.pa {
		position: absolute;
	}

	.di {
		display: inline;
	}

	.db {
		display: block;
	}

	.df {
		display: flex;
		align-items: center;
	}

	.dfs {
		display: flex;
		align-items: flex-start;
	}

	.aifs {
		align-items: flex-start;
	}

	.aic {
		align-items: center;
	}

	.jcsb {
		justify-content: space-between;
	}

	.jcsa {
		justify-content: space-around;
	}

	.jcc {
		justify-content: center;
	}

	.tl {
		text-align: left;
	}

	.tj {
		text-align: justify;
	}

	.tc {
		text-align: center;
	}

	.tr {
		text-align: right;
	}

	.hl {
		display: inline !important;
		background: linear-gradient(transparent 50%, #fff2b3 0%);
	}

	.video {
		display: block;
		width: 88.235%;
		padding-top: 49.412%;
		margin: 0 auto;
	}

	.video iframe {
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}

	#sec03 .df {
		justify-content: space-around;
	}

	#sec07 h2 span {
		font-size: 34px;
	}

	#sec07 h3 {
		text-align: left;
		font-size: 22px;
		line-height: 1.8;
		background: #fff8fa;
		color: #ff7094;
		margin: 0 auto 20px;
		width: 88.236%;
	}

	#sec07 .sec07-1 .txt {
		width: 55.49%;
	}

	#sec07 .sec07-1 .img {
		width: 44.51%;
	}

	#sec07 .txt span {
		width: 77.745%;
		line-height: 1.8;
		display: block;
		margin: 0 auto;
	}

	#sec07 .sec07-2 .pic {
		width: 35.49%;
	}

	#sec07 .sec07-2 .dtl {
		width: 64.51%;
	}

	#sec07 .sec07-2 h4 {
		display: inline;
		color: #ffa203;
		border: solid 2px #ffa203;
		border-radius: 12px;
		padding: 3px 18px;
		margin: 0 0 15px 15px;
	}

	#sec07 .sec07-2 .txt {
		width: 80%;
		line-height: 1.8;
		margin: 15px 0 0 15px;
	}

	#sec07 .sec07-3 h4 {
		display: inline;
		color: #ffa203;
		border: solid 2px #ffa203;
		border-radius: 12px;
		padding: 3px 18px;
		margin: 0 0 15px 30px;
	}

	#sec07 .sec07-3 .txt {
		width: 88%;
		margin: 0 auto 30px;
	}

	#sec07 .sec07-3 .pics {
		margin: 15px auto 0;
	}

	/* faq----------------------------- */
	#kidsline .q_box .title {
		position: relative;
		cursor: pointer;
		transition: all .5s ease;
		background: url(/img/items/mk_501baby_wholebody_shampoo/pc/question_icon.png) no-repeat left center;
		background-size: 47px;
		text-align: left;
		text-align: left;
		padding: 15px 45px 15px 61px;
		border-bottom: 1px dashed #f8a443;
		margin-bottom: 2rem;
	}

	#kidsline .q_box .title::before,
	#kidsline .q_box .title::after{
		position: absolute;
		content: '';
		right: 15px;
		top: 47%;
		width: 28px;
		height: 3px;
		background-color: #343434;
	}
	#kidsline .q_box.title::before{
		top:47%;
		right: 15px;
		transform: rotate(0deg);
	}
	#kidsline .q_box .title::after{    
		top: 47%;
		right: 15px;
		transform: rotate(90deg);
		transition: 0.5s;
	}
	#kidsline .q_box .title.close::after{
		transform: rotate(0deg);
	}
	#kidsline .q_box .box {
		display: none;
		background: #fff7ea;
		margin:0 0 3%;
		padding: 3%;
		text-align: left;
		font-size: 25px;
	}

* {
			box-sizing: border-box;
		}

		.sections {
			font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
			font-size: 1rem;
			color: #333;
			width: 100%;
			margin: 0 auto;
			zoom: 200%;
		}

		#sec00 img {
			width: 100vw;
		}

		.sp_wrap {
			padding: 0 3% 0;
		}

		img.dfs-po {
			width: 10%;
		}

		img.dfs-pic {
			width: 30%;
		}

		#sec01 h2 {
			margin: 0 0 0 0.5em;
			font-size: 1.792rem;
			flex-grow: 1;
		}

		.sp_t1 {
			margin: 0 0 0 1.7em;
			font-size: 1.12rem;
			font-weight: 600;
		}

		.u_mar {
			margin-bottom: 1em;
		}

		.flg {
			flex-grow: 1;
		}

		.ls {
			letter-spacing: 0.15em;
		}

		.ma {
			margin: 0.5em auto 0;
		}

		.ma0 {
			margin: 0 auto;
		}

		.mt0 {
			margin-top: 0;
		}

		.mt05 {
			margin-top: 0.5em;
		}

		.mt1 {
			margin: 1em auto 0;
		}

		.mt25 {
			margin-top: 2.5em !important;
		}

		.ma05 {
			margin: 0.5em auto;
		}

		.ma12 {
			margin: 1.2em auto;
		}

		.ma15 {
			margin: 1.5em auto;
		}

		.ma153 {
			margin: 1.5em auto 2em;
		}

		.mb0 {
			margin-bottom: 0;
		}

		.ma0mb05 {
			margin: 0 auto 0.5em;
		}

		.mb05 {
			margin-bottom: .5em;
		}

		.mb1 {
			margin: 0 auto 1em;
		}

		.ma13 {
			margin: 1em auto 3em;
		}
		.ma1{
			margin: 1em auto;
		}

		#sec02 h2 {
			font-size: 1.76rem;
		}

		.df-pic {
			width: 32%;
		}

		#sec03 h2 {
			color: #ffb536;
			font-size: 1.44rem;
			padding: 0 10px;
			background: #FFF;
			border: solid 2px #ffb536;
			/*線*/
			border-radius: 24px;
			/*角の丸み*/
			display: inline-block;
			font-weight: 400;
			margin-bottom: 0.5em;
		}

		.dfs_ma {
			margin: 0 0 0 0.5em;
		}

		#sec01 ul {
			background-color: #f5faff;
			border-radius: 10px;
			padding: 25px 10px 40px;
			list-style: none;
			margin-bottom: 2.5em;
		}

		.w66 {
			width: 66%;
		}

                .f0 {
			font-size: 0 !important;
		}

		.sp-marker {
			background: linear-gradient(transparent 65%, #fff2b3 25%);
		}

		.sp-markerp {
			background: linear-gradient(transparent 65%, #ffe4eb 25%);
		}

		.sp-markerb {
			background: linear-gradient(transparent 65%, #d9f0ff 25%);
		}

		.f21 {
			font-size: 1.44rem !important;
			font-weight: 500;
		}

		.f24 {
			font-size: 1.44rem;
			display: block;
			line-height: 1.5;
		}

		.f09 {
			font-size: 1.44rem !important;
		}

		.f1r {
			font-size: 1.6rem !important;
		}

		.f12r {
			font-size: 1.92rem;
		}

		.f10r {
			font-size: 0.6rem !important;
		}

		.f08r {
			font-size: 1.28rem !important;
		}

		.f083r {
			font-size: 1.328rem !important;
		}

		.f065r {
			font-size: 0.65rem;
		}

		.f28 {
			font-size: 28px;
		}

		.f32 {
			font-size: 2.08rem;
		}

		.f30 {
			font-size: 1.76rem !important;
			letter-spacing: 0.06em;
		}

		.f25 {
			font-size: 1.6rem !important;
			font-weight: 600;
			margin: 0 auto 0.5em;
		}

		.f36 {
			font-size: 2.4rem;
		}

		.mb020 {
			margin-bottom: 2em;
		}

		#sec03 sup {
			color: initial;
		}

		#sec04 h2 {
			font-size: 2.4rem;
			text-align: center;
		}

		#sec05 {
			margin-bottom: 1.5em;
		}

		.sec05-1 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_05-1-bg.png) no-repeat 0 0/ 100% 100%;
			text-align: center;
			padding: 0.5em 0.5em 2.5em;
			margin: 1.5em auto;
		}

		.sec05-1 img {
			width: 92%;
		}

		.sec05-1 h2 {
			margin: 0 0 0.5em 0;
			font-size: 1rem;
			font-weight: 500;
		}

		.sec05-3 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_05-3-bg.png) no-repeat 0 0 / 100%;
			padding: 6em 2em 4em;
			margin-top: 45px;
			text-align: center;
		}

		.sec05-4 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_05-4.png) no-repeat 0 0 / 100%;
			padding: 3.52em 0em 1.6em;
			margin-top: 1.6em;
			text-align: center;
		}

		#kidsline .icon {
			width: 20%;
			position: absolute;
			z-index: 2;
			top: -1%;
			left: 50%;
			transform: translate(-50%, -1%);
		}

		.sec06-1,
		.sec06-2,
		.sec06-3,
		.sec06-4,
		.sec06-5,
		#sec09 {
			position: relative;
		}

		.blbg {
			background-color: #ebf5ff;
		}

		#sec06 .blbg,
		#sec09 .blbg {
			background-color: #ebf5ff;
			margin: 0 auto;
			padding: 1em 0 0.5em;
			text-align: center;
			font-size: 1.92rem;
		}

		#sec06 .blbg {
			margin: 0 auto 20px;
		}

		.sec06-0 img {
			width: 100vw;
		}

		.sec06-1 {
			margin-bottom: 3em;
		}

		.sec06-1 .f10r {
			padding: 2em 2em 0;
			text-align: justify;
			font-size: 0.6rem;
		}

		.sec06-2 ul {
			list-style: none;
			padding: 0;
			justify-content: space-around;
		}

		.sec06-2 li {
			width: 45%;
		}

		.gbbox {
			border: solid 1px #cccccc;
			padding: 1.6em;
			margin: 0 auto;
		}

		.gbbox .dfs img {
			width: 45%;
		}

		.t_bor {
			border-top: 1px solid #cccccc;
			padding-top: 1em;
		}

		.dib {
			display: inline-block;
		}

		.w45 {
			width: 45%;
		}

		.df_c {
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: center;
			padding-left: 1em;
		}

		.pd1 {
			padding: 1em 0;
		}

		#sec07 {
			background: #faf6ef;
		}

		.sec07-1 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_07-1-bg.png) no-repeat 50% 0/ 90% 100%;
			text-align: center;
			padding: 1.6em 0.8em 2.4em;
			margin: 0 auto;
		}

		#sec07 h2 {
			max-width: 90%;
			text-align: center;
			font-size: 26px;
			line-height: 1.6;
			background: #faf6ef;
			padding: 1.2em 0 0.2em;
			margin: 0 auto;
		}

		.pd2 {
			padding: 0 9%;
		}

		.sec07-2 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_07-2-bg.png) no-repeat 50% 0/ 90% 100%;
			text-align: center;
			padding: 1.6em 0.8em 2.4em;
			margin: 0.5em auto;
		}

		.sec07-3 {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_07-3-bg.png) no-repeat 50% 0/ 90% 100%;
			text-align: center;
			padding: 1.6em 0.8em 2.4em;
			margin: 0 auto 1em;
		}

		#sec07 a {
			margin: 0 auto;
			display: block;
			max-width: 90%;
			padding-bottom: 1.5em;
		}

		#sec08 {
			margin: 0 0 2.5em;
		}

		#sec08 p {
			margin: 0 auto;
		}

		#sec09 {
			margin: 0 0 1em;
		}

		#sec09 .icon {
			top: -5%;
			transform: translate(-50%, 0%);
		}

		#sec10 .pa {
			right: 8.5vw;
			top: 12vw;
		}

		.sec11-0 p {
			width: 50%;
			margin: 0;
		}

		.sec11-0 {
			margin: 2.5em auto 0;
		}

		.sec11-1 h3.blbg,
		.sec11-2 h3.blbg,
		.sec11-3 h3.blbg {
			padding: 0.8em;
			margin: 2em auto 0;
		}

		.sec11-1 p.pad08ma,
		.sec11-2 p.pad08ma {
			padding: 0.8em;
			margin: 0 auto;
		}

		.sec11-1 .dfs img {
			max-width: 33%;
		}

		.sec11-1 .dfs p {
			margin: 0;
			padding-left: 1em;
			font-size: 1.44rem;
		}

		.sec11-2 .dfs img,
		.sec11-3 .dfs img {
			max-width: 32%;
		}

		#sec11 .sec11-2 h4 {
			margin: 0;
			color: #ffa203;
			border: solid 1px;
			border-radius: 100px;
			display: inline-block;
			padding: 0 1em 0;
			font-weight: 400;
			font-size: 1.44rem;
		}

		#sec11 .sec11-2 .txt,
		#sec11 .sec11-3 .txt {
			margin: 0 auto 1.7em;
			padding-left: 1em;
		}

		#sec12 .ws40 {
			display: block;
			width: 40%;
			margin: 0 auto;
		}

		#sec12 .gbbox p {
			margin: 0;
		}

		#sec12 .gbbox h2 {
			margin: 0.2em auto 0;
		}

		#sec12 .gbbox .lineposi {
			top: 6.4em;
			left: 50%;
			transform: translate(-50%, 0%);
			max-width: 90%;
		}

		#sec12 .gbbox h3 {
			margin: 3.2em auto 0.8em;
		}

		#sec12 ul {
			font-size: 0.9rem;
			max-width: 595px;
			margin: 0 auto;
			list-style: none;
			padding-left: 0;
		}

		#sec12 ul li {
			background: url(/img/items/mk_501baby_wholebody_shampoo/sp/202301_12-checkbox.png) no-repeat 0 0 / 20px;
			min-height: 20px;
			padding: 0 1em 0 2em;
			margin: 0 0 20px;
			font-size: 1.552rem;
		}

		#sec12 .i_posi {
			top: -6vw;
			right: -2vw;
			width: 15vw;
		}

		#sec03 p.f25 {
			font-family: dnp-shuei-mgothic-std, sans-serif;
			font-weight: 600;
			font-style: normal;
			font-size: 1rem;

		}

		#sec04 p.f09 {
			padding: 1em 0.5em;
		}
		.ml20{
			margin-left:20px;
		}
		.sec06-5 .icon {
            top: -3%;
            transform: translate(-50%, -3%);
        }
		.sec07-1 span.fc3,.sec07-2 span.fc3,.sec07-3 span.fc3{
			font-weight: bold;
		}
		section#sec10 {
			background-color: #faf6ef;
			padding-bottom: 10vw;
		}

		#sec10 p.video.pr {
			padding-top: 0;
			padding-bottom: 49.412%;
            height: 0;
            overflow: hidden;
		}
		#sec10 p.video.pr iframe{
			position: absolute;
		}

		#sec11 h3 {
			font-size: 2.24rem;
		}

		#sec11 h3.shuei2.blbg.fc1 {
			padding-left: 2em;
			text-indent: -1.3em;
		}
        #sec11 .sec11-3 h3.blbg.fc1.shuei1 {
            text-indent: -1.27em;
            padding-left: 2.1em;
        }
		#sec01 h2.point5_ma{
			margin-bottom: 18px;
		}
		#sec03 h2.shuei1.mt12 {
            margin-top: 12px;
        }
		.ma1207 {	
            margin: 1.2em auto 0.7em;
        }


		.shuei1 {
			font-family: dnp-shuei-mgothic-std, sans-serif;
			font-weight: 600;
			font-style: normal;
		}

		.shuei2 {
			font-family: dnp-shuei-mgothic-std, sans-serif;
			font-weight: 400;
			font-style: normal;
		}

		h2.shuei1 {
			font-family: dnp-shuei-mgothic-std, sans-serif;
			font-weight: 600;
			font-style: normal;
		}

		h3.shuei2 {
			font-family: dnp-shuei-mgothic-std, sans-serif;
			font-weight: 400;
			font-style: normal;
		}

		/* .sections zoom:200% を打ち消し（Visumo等を他ページと同じスケールに） */
		.zoom {
			zoom: 50%;
		}
}
